Subject: Re: linux-next: manual merge of the akpm tree with Linus' tree

From: Al Viro <[email-masked]>
Date: Tue, 10 Sep 2013 23:39:35 +0100

On Tue, Sep 10, 2013 at 11:36:24PM +0100, Al Viro wrote:
> On Tue, Sep 10, 2013 at 03:35:20PM -0700, Andrew Morton wrote:
> > On Tue, 10 Sep 2013 23:29:24 +0100 Al Viro <[email-masked]> wrote:
> > 
> > > On Tue, Sep 10, 2013 at 03:27:53PM -0700, Andrew Morton wrote:
> > > 
> > > > This is rather a fiasco.  "vfs: reorganize dput() memory accesses" made
> > > > rather a mess of a 46 patch series which has been under development and
> > > > test for two cycles so far.
> > > 
> > > Check vfs.git#for-next...
> > 
> > Why?  What is in it?
> 
> Initial attempt to port that very thing on top of current mainline.

... with considerable breakage around "dcache: convert to use new lru list
infrastructure", indeed.  I'll see what I can do there...